/*ScianPick.h
  Eric Pepke
  May 30, 1991
  External stuff for pick routines
*/

#ifdef PROTO
void StartPick(void);
ObjPtr StopPick(void);
void PickObject(ObjPtr);
void EndPickObject(ObjPtr);
#else
void StartPick();
ObjPtr StopPick();
void PickObject();
void EndPickObject();
#endif
